Subject: Re: [PATCH gnome-team v6 00/14] Gnome-team world rebuild

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 14 Dec 2023 06:14:07 +0100

Am Mittwoch, dem 13.12.2023 um 22:33 +0100 schrieb Vivien Kraus:
> Hello,
> 
> Le dimanche 10 décembre 2023 à 11:40 +0100, Liliana Marie Prikler a
> écrit :
> > I'd like to push it today with a few of the other
> > issues that have accumulated (remind me to take a look at qa.guix).
> 
> I think QA might be unreliable to get an accurate list of issues.
> issues.guix.gnu.org seems to have more:
> 
> https://issues.guix.gnu.org/search?query=gnome-team+is:open
I know that query.  I'm using QA to get the subset that is known to
build "reliably", whatever that means.  I don't think pushing nearly
unreviewed series on top of this would be a great idea.

Cheers